<?php
/*
@mysql_connect('localhost','root','') or die(mysql);
mysql_select_db('brand163_aisshpra');


*/

// for live

@mysql_connect('localhost','sshaipra_live_db','l;A+qLlu{mrB') or die(mysql);
mysql_select_db('sshaipra_live_db');
?>